/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
	opacity: .7;
    transition: opacity 150ms;
    -webkit-transition: opacity 150ms; /* Safari */
}

#lbPrevLink:hover {
	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;
	opacity: 1;
}

#lbNextLink {
	opacity: .7;
    transition: opacity 150ms;
    -webkit-transition: opacity 150ms; /* Safari */
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;
	opacity: 1;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	opacity: .7;
	outline: none;
    transition: opacity 150ms;
    -webkit-transition: opacity 150ms; /* Safari */
}
#lbCloseLink:hover {
	opacity: 1;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

/*

HOW TO

'slimbox' link: <a href="images/main1.png" rel="lightbox" title="Main Interface Screenshot">
image for it:   <img src="images/main1.png" alt="Main Interface Screenshot" class="image_fl" width="250px" height="250px" />

USE
<a href="images/portfolio/04-l.png" rel="lightbox[portfolio]" title="mSLDev's Hash Table Viewer.">
<img src="images/portfolio/04.png" alt="Hash table Viewer" />
</a>


*/